.version.custom_frame /* version checker */
{
	color: #000012;
	background-color: #2E93C2;
}

.html
{
	background-color: #1E1E1E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 585.754513888889px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 8px;
}

#pu10582
{
	width: 0.01px;
	margin-left: -27px;
}

#u10582
{
	z-index: 76;
	margin-bottom: -9px;
	margin-right: -10000px;
}

#pmenuu515
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 249px;
}

#menuu515
{
	z-index: 2;
	width: 625px;
	margin-left: 93px;
}

#u516
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
}

#u517
{
	width: 138px;
	padding-bottom: 15px;
}

#u517:hover
{
	margin: 0px;
}

#u518-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517:hover #u518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 188px;
	top: 34px;
}

#u723
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723:hover
{
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u723:hover #u725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u756
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723.MuseMenuActive,#u756:hover
{
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 52px;
}

#u723.MuseMenuActive #u725-4,#u756:hover #u758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u756.MuseMenuActive,#u765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u768-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 62px;
}

#u756.MuseMenuActive #u758-4,#u765:hover #u768-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u765.MuseMenuActive,#u770:hover
{
	margin: 0px -10000px 0px 0px;
}

#u772-4
{
	width: 151px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u765.MuseMenuActive #u768-4,#u770:hover #u772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u770.MuseMenuActive,#u24333:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24334-4
{
	width: 152px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 14px;
}

#u770.MuseMenuActive #u772-4,#u24333:hover #u24334-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u522,#u722,#u755,#u762,#u769,#u24332,#u10970
{
	width: 188px;
}

#u10973
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u24333.MuseMenuActive,#u10973:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u10974-4
{
	width: 107px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u24333.MuseMenuActive #u24334-4,#u10973:hover #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u533
{
	width: 116px;
	padding-bottom: 15px;
}

#u536-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517.MuseMenuActive #u518-4,#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 258px;
}

#u545
{
	width: 102px;
	padding-bottom: 15px;
}

#u546-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u533.MuseMenuActive #u536-4,#u545:hover #u546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u523
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 362px;
}

#u524
{
	width: 118px;
	padding-bottom: 15px;
}

#u525-4
{
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u545.MuseMenuActive #u546-4,#u524:hover #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u540
{
	width: 143px;
	padding-bottom: 15px;
}

#u517.MuseMenuActive,#u533.MuseMenuActive,#u545.MuseMenuActive,#u524.MuseMenuActive,#u540.MuseMenuActive
{
	margin: 0px;
}

#u541-4
{
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u524.MuseMenuActive #u525-4,#u540:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u540.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u10612
{
	z-index: 78;
	width: 788px;
	margin-top: 5px;
}

#ppu11018-4
{
	width: 0.01px;
	margin-left: -40px;
	margin-top: 31px;
}

#pu11018-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 522px;
}

#u11018-4
{
	z-index: 80;
	width: 513px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #F7931E;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u11029-9
{
	z-index: 86;
	width: 513px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u11032-4
{
	z-index: 95;
	width: 513px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #F7931E;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u11017-7
{
	z-index: 99;
	width: 239px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u11033-7
{
	z-index: 134;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u11019-7
{
	z-index: 106;
	width: 239px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u11022-7
{
	z-index: 127;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#pu11017-7,#pu11019-7,#pu11024-7
{
	width: 0.01px;
	margin-top: 10px;
}

#u11024-7
{
	z-index: 113;
	width: 239px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u11023-7
{
	z-index: 141;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u11030-7
{
	z-index: 120;
	width: 239px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u11031-7
{
	z-index: 148;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 261px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u11021-7
{
	z-index: 155;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 261px;
	margin-top: 10px;
	position: relative;
}

#u11025
{
	z-index: 84;
	width: 501px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u11026
{
	z-index: 85;
	width: 499px;
	height: 366px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u11037
{
	z-index: 169;
	width: 469px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11020-7
{
	z-index: 162;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 743px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u11017-5,#u11033-5,#u11019-5,#u11022-5,#u11024-5,#u11023-5,#u11030-5,#u11031-5,#u11021-5,#u11020-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11017-2,#u11033-2,#u11019-2,#u11022-2,#u11024-2,#u11023-2,#u11030-2,#u11031-2,#u11021-2,#u11020-2
{
	line-height: 17px;
}

#u11017,#u11017-3,#u11033,#u11033-3,#u11019,#u11019-3,#u11022,#u11022-3,#u11024,#u11024-3,#u11023,#u11023-3,#u11030,#u11030-3,#u11031,#u11031-3,#u11021,#u11021-3,#u11020,#u11020-3
{
	font-size: 18px;
	line-height: 22px;
}

#u11017-4,#u11033-4,#u11019-4,#u11022-4,#u11024-4,#u11023-4,#u11030-4,#u11031-4,#u11021-4,#u11020-4
{
	font-size: 18px;
	color: #F7931E;
	line-height: 22px;
}

#u977
{
	z-index: 71;
	padding-bottom: 28px;
}

#u977_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u978-4
{
	z-index: 72;
	width: 186px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 486px;
}

#u977-bw
{
	z-index: 71;
	margin-top: 24px;
	height: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

